#ifndef _DRV_FLASH_
#define _DRV_FLASH_

#ifdef __cplusplus
extern "C" {
#endif

#include "kit_macro.h"


void flash_jump(uint32_t dest_addr, NoArgCall call);
void flash_jump_new(uint32_t dest_addr, NoArgCall call);

#ifdef __cplusplus
}
#endif

#endif
